/*****************************************/
/*              RESPONSIVE               */
/*****************************************/


@media (min-width: 768px) {
.home-banner img {margin-top: -100px; margin-left: 60px; height:530px;}
.Item-overlay {}
.expert {background-position:right; border: 1px solid #e7e7e7; border-right:none;}
.woocommerce-products-carousel-all-in-one-image {height:240px !important;}
.header h1 img {width: 100%;}
}


@media (min-width: 992px) {
h1 {font-size: 50px; line-height: 52px;}
h2 {font-size: 40px; line-height: 48px;}
p {font-size: 17px; line-height: 28px;}
.paddingleft {padding-right:0; padding-left:15px;}
.paddingright {padding-left:0; padding-right:15px;}

.contact-form .col-lg-6 {width:50%;float:left;}

.ecommerce ul {float:right;}	

.home-banner {height:575px;}
.home-banner img {margin-top: -140px; margin-left: -80px; height:800px;}	
.home-banner-caption {top:110px; max-width: 430px;}
.home-banner-caption p { font-size:22px; line-height:30px; width:inherit;}

.page-head {text-align:left;}

.footer-contact ul li { float:left; margin: 0 60px 0 0;}
.footer-mobile {text-align:left;}

.product-carousel .col-sm-3 {width:25%}

.Item-overlay {}

.col-lg-9 {width:75%; float:left;}
.col-lg-3 {width:25%; float: left;}

.product-img.paddingright {padding:0;}

.left-panel {border-right: 1px solid #e7e7e7;}

.product-info h2, .product-overview h2 {font-size:35px;}
.full-details {font-size:19px;}
.product-price-box {display:inline-block; margin-bottom:0;}

.about {text-align:left; background-position:550px;}
.why {text-align:left;}
.why li {list-style:disc;}

.why .col-lg-5 {float:left; width:41.66666667%}
.why img {width:100%}
.why .col-lg-7 {float:left; width:58.33333333%}

.article-container {  padding: 60px 110px;}
.add_to_cart_button {margin-left: 30px; top: -14px;}

.woocommerce-products-carousel-all-in-one-image {height:290px !important;}
}


@media (min-width: 1200px) {
.home-banner img {margin-top: -140px; margin-left: -80px; height:auto;}	
	
.cta-shop {margin-top:-63px;}

.btn {height:125px;}
.btn-5 {line-height: 24px; font-size: 18px; width:50%; font-size: 35px; letter-spacing: -1px; padding: 26px; float:left;}
.btn-5 i {font-size: 60px; top: 7px;}
.btn-5 span {margin-left: -23px;}
.btn-5:before {line-height: 2.5; font-size: 180%;}
.btn-5a:before {font-size: 35px; padding-top: 20px;}

.col-item .photo {height:350px;}

.Item-overlay {height:347px;}

.product-overview {text-align: left;}

.about {background-position:650px;}

.woocommerce-products-carousel-all-in-one-image {height:340px !important;}

}

@media (min-width: 1300px) {
.product-controls {position:relative; top: -300px;}
.product-carousel .carousel-control.right {right: 0%;}
.product-carousel .carousel-control.left {left: -5%;}
}

@media (min-width: 1500px) {
.product-carousel .carousel-control.right {right: 4%;}
.product-carousel .carousel-control.left {left: 0%;}
.about {background-position:750px;}
.cart-tab {top:5em !important;}
}

@media (min-width: 1700px) {
.home-banner img {margin-top: -140px; margin-left: 220px; height:auto;}	
.product-carousel .carousel-control.right {right: 11%;}
.product-carousel .carousel-control.left {left: 8%;}
.about {background-position:1000px;}
}

@media (min-width: 1900px) {
.home-banner img {margin-top: -140px; margin-left: 480px; height:auto;}	
}
@media all and ( min-width: 768px ) and ( max-width: 1024px) {	
}
/* Ipad media for portrait
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:portrait) {
	body .text-top {
	  margin-bottom: 10px;
	  width: 100%;
	}
	body .ecommerce ul li {
	  display: inline-block;
	  float: none;
	  margin: 0;
	  padding: 0 10px;
	  vertical-align: top;
	}
	body .text-top > h4 {
	  text-align: center;
	}
	body .visible-xs-block, body .visible-xs-inline, body .visible-xs-inline-block, body .visible-sm-block, body .visible-sm-inline, body .visible-sm-inline-block, body .visible-md-block, body .visible-md-inline, body .visible-md-inline-block, body .visible-lg-block, body .visible-lg-inline, body .visible-lg-inline-block {
	  display: inline-block !important;
	  margin-bottom: 20px;
	  vertical-align: top;
	  width: 50%;
	}

}
/* Ipad media for Landscape
 */
@media all and ( min-width: 768px ) and ( max-width: 1024px ) and (orientation:landscape) {
	body .text-top {
	  width: 40%;
	}
	body .visible-xs-block, body .visible-xs-inline, body .visible-xs-inline-block, body .visible-sm-block, body .visible-sm-inline, body .visible-sm-inline-block, body .visible-md-block, body .visible-md-inline, body .visible-md-inline-block, body .visible-lg-block, body .visible-lg-inline, body .visible-lg-inline-block {
	  display: inline-block !important;
	  margin-bottom: 20px;
	  vertical-align: top;
	  width: 25%;
	}
}
@media all and ( max-width: 699px ){
	body #yith-wacp-popup.open .yith-wacp-main {
	  left: 5%;
	  position: absolute;
	  top: 25%;
	  width: 90%;
	}
	body .quantity-wc .input-text.qty.text {
	  margin-bottom: 10px;
	  position: initial;
	  text-align: center;
	}
	body .quantity-wc {
	  text-align: center;
	  width: 100%;
	}
	body .text-top {
	  float: none;
	  text-align: center;
	  width: 100%;
	}
	body .text-top > h4 {
	  line-height: 1.2;
	  margin-bottom: 10px;
	  text-align: center;
	}
	body .ecommerce ul li {
	  display: inline-block;
	  float: none;
	  margin: 0;
	  padding: 0;
	  vertical-align: top;
	}
	body.customize-support .default-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-slide {
	  width: 100%;
	}
	.carousel-control {
	  display: none;
	}
	.btn.btn-5 {
	  font-size: 22px;
	}	
	.left-panel > span {
	  padding: 0 !important;
	}
	body .btn-5a::before {
	  font-size: 22px;
	}
	body .visible-xs-block, body .visible-xs-inline, body .visible-xs-inline-block, body .visible-sm-block, body .visible-sm-inline, body .visible-sm-inline-block, body .visible-md-block, body .visible-md-inline, body .visible-md-inline-block, body .visible-lg-inline, body .visible-lg-inline-block {
	  display: block !important;
	}
}

/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 699px ) and ( orientation:landscape){

}
/* Iphone + other mobile phone media 
 */
@media all and ( max-width: 699px ) and ( orientation:portrait){
	body #yith-wacp-popup .yith-wacp-content a.button {
	  display: block;
	  margin-bottom: 10px;
	  width: 100%;
	}
	body .footer-contact ul li {
	  font-size: 15px;
	}	
	
}